/*
 * iweb32-style02
 *
 * Copyright 2016, TANK
 * 
 * 
 * 2016 / 10 / 19
 */


.wrap aside ul li b {
    display: none;
}

/* + products
*----------------------------------------------------------------------------*/
#products ul {
	overflow: hidden;
}

#products ul li {
	margin: 10px 1%;
	float: left;
	width: 31%;
    background-color: #f7f7f7;
}

#products ul li .info {
	border-radius: 5px;
	border: 1px solid #e9ecef;
	-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
	transition: opacity 0.15s, transform 0.15s;
	background-color: #fff;
}

#products ul li .info .productPhoto {
}
#products ul li .info .productPhoto {
	transition: all 0.4s cubic-bezier(0.39, 0.58, 0.57, 1);
}
#products ul li .info:hover .productPhoto {-webkit-transition:all 0.18s ease-in-out;transition:all 0.18s ease-in-out;-moz-transform: scale(0.95,0.95);-ms-transform: scale(0.95,0.95);-o-transform: scale(0.95,0.95);-webkit-transform: scale(0.95,0.95);transform: scale(0.95,0.95);}
#products ul li .info:hover .productPhoto {
	background-size: 80% auto;
}


#products ul li .info h3 a {
    color: #000000;
    font-weight: bold;
}

#products ul li .info p {
    margin-top: -14px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #949494;
    text-align: center;
    font-weight: bold;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
}

/* + photoList
*----------------------------------------------------------------------------*/
#photoList {
	overflow: hidden;
	float: left;
	width: 45%;
	margin-right: 2px;
}

#photoList .bidPhoto ,
#photoList .bd {
	float: left;
}

#photoList .bd {
	margin: 0 1%;
	/* width: 18%; */
	float: none;
	/* width: 90%; */
	/* margin-left: 3%; */
}

#photoList .bd ul li {
	margin: 7px 3px;
	width: 50%;
	float: left;
	width: 25%;
}

#photoList .bidPhoto a ,
#photoList .bd ul li a {
	border: 1px #f6f6f6 solid;
}

/* + prodInfo
*----------------------------------------------------------------------------*/
#prodInfo {
	overflow: hidden;
	margin: 15px 0 10px;
}

#prodInfo .box ,
#prodInfo .box .list {
	overflow: hidden;
}

#prodInfo .box:first-child {
}

#prodInfo .box h3 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 18px;
	font-weight: bold;
}

#prodInfo .box article {
	width: 90%;
	line-height: 170%;
	font-size: 16px;
	margin-bottom: 14px;
}

#prodInfo .box .list {
	width: 100%;
}

#prodInfo .box .list p {
	font-size: 18px;
	color: #4c4c4c;
	float: left;
	margin-bottom: 14px;
}

#prodInfo .box .list #proType {
	padding: 5px;
	font-size: 18px;
}

#prodInfo .box .list:last-child {
	width: 100%;
	text-align: right;
}

#prodInfo .box .list:last-child p {
	width: 50%;
	display: inline-block;
	font-size: 16px;
}

#prodInfo .box .list p.price {
	margin-bottom: 14px;
	font-size: 32px;
	color: #636363;
	text-align: center;
	font-weight: bold;
	font-family: "Roboto", Arial, Tahoma, sans-serif;
}

#prodInfo .box .list:last-child p a {
	margin-bottom: 5px;
	padding: 5px 0;
	border-radius: 10px;
	margin-right: 8px;
	background: #1d2088;
	display: block;
	color: #fff;
	text-align: center;
}

#prodInfo .box .list:last-child p a.caradd {
	background: #d70f0e;
}

#prodInfo .box .list:last-child p a.trail {
	background: #a5bad6;
}

/* + addBuy
*----------------------------------------------------------------------------*/
#products .addBuy .hd {
	text-align: right;
}

#products .addBuy .hd a {
	margin: 0 2px;
	font-size: 20px;
}

#products .addBuy ul li {
	width: 23%;
}

#products .addBuy ul li .info {
	position: relative;
}

#products .addBuy ul li .adBtn {
    position: absolute;
	padding: 2px 0;
	width: 100%;
    background: #347880;
    border-radius: 5px 5px 0 0;
	text-align: center;
	font-size: 16px;
    color: #fff;
}

#products .addBuy ul li .adBtn input {
	margin-right: 5px;
	vertical-align: middle;
}

#products ul li .info h3 {
    overflow: hidden;
    height: 30px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: center;
    font-size: 18px;
    letter-spacing: .025em;
    font-family: unset;
    padding: 0 10px;
    margin: 17px 0 3px;
}

#products ul li .info p {
    margin-bottom: 10px;
    font-size: 20px;
    color: #161616;
    text-align: center;
    font-weight: bold;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
    letter-spacing: 1px;
}
#products ul li .info article{
	    font-size: 16px;
	    color: #727272;
	    text-align: center;
	    margin-bottom: 14px;
	    font-weight: bold;
	    letter-spacing: 0px;
	}
/* + product-article
*----------------------------------------------------------------------------*/
#product-article {
	overflow: hidden;
	margin-top: 20px;
	position: relative;
	float: left;
    width: 100%;
}

#product-article ul.tabs {
	width: 100%;
	height: 37px;
	border-bottom: 1px #a4bad6  solid;
	overflow: visible;
}

#product-article ul.tabs li {
	margin: 0 5px -1px;
	height: 36px;
	border: 1px #707070 solid;
	border-bottom: 1px #a4bad6 solid;
	float: left;
	overflow: hidden;
	position: relative;
}

#product-article ul.tabs li a {
	padding: 0 20px;
	height: 36px;
	display: block;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
}

#product-article ul.tabs li.active {
	border: 1px #a4bad6 solid;
	border-bottom: 1px #fff solid;
}

#product-article ul.tabs li.active a {
	color: #231F1F;
}

#product-article #tabs_container {
	clear: left;
	margin: 15px 10px 0;
}


/* +width:768 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#products ul li {
		width: 48%;
	}
	#photoList .bd ul li {
		margin: 5px 0;
	}
	#prodInfo .box ,
	#prodInfo .box:first-child ,
	#prodInfo .box article {
		width: 100%;
	}
	#prodInfo .box .list:last-child {
		text-align: center;
	}
	#prodInfo .box .list:last-child p {
		margin-top: 10px;
		width: 32%;
	}
}

@media screen and (max-width: 640px) {
	#photoList {
		overflow: hidden;
		float: left;
		width: 100%;
	}
	#prodInfo {
		overflow: hidden;
		margin: 15px 0 10px;
		float: left;
		width: 100%;
	}
}
/* +width:450 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#products ul li {
    	margin: 10px 3px;
    	width: 48%;
	}
	#photoList .bidPhoto, #photoList .bd {
		width: 100%;
	}
	#photoList .bd {
		/* display: none; */
	}
	#product-article ul.tabs li a {
		padding: 0 10px;
		font-size: 14px;
	}
	#prodInfo .box .list:last-child p a {
		font-size: 14px;
	}
}
